Bug 404 - Problem with resolution on two monitors connected to one videoadapter
: Problem with resolution on two monitors connected to one videoadapter
Status: RESOLVED INVALID
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-19 21:26 MSD by FirstLevel
Modified: 2014-06-09 08:49 MSD (History)
2 users (show)

See Also:
RPM Package: kdebase4-workspace-4.8.3-2.src.rpm
ISO-related:
Bad POT generating:
Upstream:


Attachments
resolution settings (175.79 KB, image/png)
2012-06-19 21:26 MSD, FirstLevel
Details
uname and lspcidrake (1.80 KB, text/plain)
2012-06-19 21:26 MSD, FirstLevel
Details
Xorg.0.log (39.53 KB, text/plain)
2012-06-19 21:26 MSD, FirstLevel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description FirstLevel 2012-06-19 21:26:06 MSD
Created attachment 287 [details]
resolution settings

Description of problem:
I have two monitors connected to one videoadapter. One - VGA-0, second - DVI-0.
I can not to adjust maximum resolution (1600Х1050) for monitor Viewsonic vg2030wm (VGA-0), only  1024х768. Early I have installed mageia - the resolution was 1600Х1050.
I have tried Windows XP on this computer and detected, that old Catalyst driver (8.591.0.0) allows me to adjust maximum resolution, but newest catalyst - does not.
I have attached some diagnostic information and screenshot of resolution settings.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 FirstLevel 2012-06-19 21:26:31 MSD
Created attachment 288 [details]
uname and lspcidrake
Comment 2 FirstLevel 2012-06-19 21:26:46 MSD
Created attachment 289 [details]
Xorg.0.log
Comment 3 FirstLevel 2012-07-12 08:32:11 MSD
Is there any comments from developers?
Comment 4 Denis Silakov 2012-07-16 11:25:22 MSD
Could you say which version of catalyst driver is used in your ROSA installation and in Mageia? Currently we seem to have the same fglrx package with mageia 2 (8.961), so maybe you have used older mageia version?

You can also try to manually downgrade to this version:
http://mirror.yandex.ru/mandriva/official/2011/x86_64/media/non-free/release/x11-driver-video-fglrx-8.861-4-mdv2011.0.x86_64.rpm

(i.e., download it and run 
rpm -iU --oldpackage x11-driver-video-fglrx-8.861-4-mdv2011.0.x86_64.rpm)
Comment 5 FirstLevel 2014-06-09 08:49:48 MSD
Initiator could no ask for my questions.
I'll close this bug because we could not check solution and actuality